.cap-left {
font-size: 36px;
	vertical-align: 0px;
}
.carousel-inner {
content:"\f165"
}
.cff-wrapper {
border-bottom: 1px solid #9b9b9b;
}
.fullwidthabanner {
border-radius:0 4px 0 0; -moz-border-radius:0 4px 0 0; -webkit-border-radius:0 4px 0 0;
}
.tb-left {
padding-left:1.5em;
}
.displaynone {
position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
.footer_area {
background-position: 0 -60px;
}
.buttons-wrapper {
color: #777 !important;
}
#Accordion2 {
font-family: CartoGothic,arial,Georgia,"Times New Roman",Times,serif;
    font-weight: normal;
    padding: 0 0 3px;
}
.panel-heading {
width: 205px;
}
.wodupe {
width:345px
}
.sp1099lo5 {
content:"\f0e5"
}
.section {
-webkit-box-shadow:2px 2px 3px #999; -moz-box-shadow:2px 2px 3px #999; box-shadow:2px 2px 3px #999;
}
.header-6 {
color:#ff7302;
text-shadow:none;
-webkit-transition:all 0.2s ease-out;
-moz-transition:all 0.2s ease-out;
-o-transition:all 0.2s ease-out;
-ms-transition:all 0.2s ease-out;
}
.also {
position: relative;
}
.fw1854lo3 {
content:"\f165"
}
.elementor-element-e436766 {
margin-top: 0 !important;
}
.thrv-leads-widget {
border-left: 8px solid transparent !important;border-right: 8px solid transparent !important;border-bottom: 8px solid;top: -8px;
}
.tabtree {
padding: 0 10px 20px;
}
#gvSuggestWrap {
-moz-box-shadow: 0 1px 5px rgba(0,0,0,.5);
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,.5);
}
.entry-title {
margin-left:75%
}
.maincontent {
background:#0088cc; color:#fff; border:1px solid #036ca1
}
.ms-rte-wpbox {
content:"\f6b7"
}
.readmorecontent {
font-size: 18px;
}
#phpbb_confirm {
background : white;
	color : black;
}
.tablet-grid-50 {
color: #000;
}
#sig73938 {
margin-left:15px;
}
.recomm_area {
display:block !important;height:auto !important;padding-bottom:0;overflow:visible !important
}
.modal-body {
top: 46px;
}
#summaryContainer-1745211602869808131 {
left:auto;right:0;
}
.hide {
border: none;
	vertical-align: middle;
	margin-left: 4px;
}
.caption {
font-size:11px;
}
.post-share-buttons {
background-color: hsla(0,0%,100%,.3);
  background-image: linear-gradient(hsla(0,0%,100%,.05), hsla(0,0%,100%,0));
  background-clip: padding-box;
  box-shadow: 0 1px 0 hsla(0,0%,100%,.05) inset,
              0 0 1px hsla(0,0%,100%,.1) inset,
              0 0 1px hsla(0,0%,0%,.2);
  color: hsla(0,0%,100%,1);
}
.top-right {
*zoom: 1;
}
.elementor-element-1e46822 {
content: "\e029";
}
.widget_shopping_cart_content {
list-style-type: none;
}
.navbar-static-top {
content:"\f338"
}
.dd_button_v {
content: '\f414';
}
#p73931 {
color: #ffffff;
	background-position: 0 -34px;
	background-color: #3C6A99;
}
.recipeIngredients {
float:left
}
#post-body-1745211602869808131 {
position:fixed; width:100%; height:100%;
}
.related_posts {
padding: 0 0 0 1em;
}
.accordion-body {
float: left;
	border:1px solid #dbdbdb;
	background:#ffffff;
	padding:4px;
	margin: 0;
}
.elementor-widget-tz-product-tabs {
font-weight: bold;
	font-size: 12pt;
	font-family: Arial;
	color: #213342;
	padding-right: 10px;
}
#HTML36 {
position: static;	width: 100% !important;	text-align: center;	min-height: 0 !important;
}
.tablet_50 {
	position: absolute;
	bottom: -176px;
	left: 192px;
	color: #FFF;
	text-align: left;
}
.hmenuTabDropMenu {
display:inline-block;padding:.4em .7em;border:1px solid  #999;border-radius:8px;background-color:#CCC;background-image:-webkit-linear-gradient(top,#DDD,#BBB);background-image:-moz-linear-gradient(top,#DDD,#BBB);background-image:linear-gradient(top,#DDD,#BBB)
}
#generate-section-1 {
background:#21759B;color:#fff;text-shadow:none;display:inline;padding:2px 5px;font-size:10px;font-weight:700;-moz-border-radius:10px;-khtml-border-radius:10px;-webkit-border-radius:10px;border-radius:10px
}
.mb-0 {
cursor: auto;
}
.post-body {
color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;
}
.mega-menu-toggle {
margin: 5px 0 0 0;
}
.prev-posts {
clear: both;
	margin-bottom: 10px;
	color: #9f9f9f;
	font-size: 12px;
}
.av-main-nav-wrap {
top:-51px;
		left:45px;
		border:0;
		padding-top:5px;
		padding-left:5px;
		padding-bottom:1px;
		position:relative;
		background:#3c495a;
}
.comment-date-time {
content:"\f012";
}
.footertopright {
margin-bottom: 0;
}
.also_text {
left: 50%; margin-left: -8px;
}
.ch-lesson {
opacity: 0; background: none;
}
.cli-modal {
position:relative;display:table-cell;text-align:center;vertical-align:middle;color:#fff
}
#modified_45208 {
top: 0;
	left: 0;
	width: 100%;
	position: absolute;
}
.no-comments {
/* 3367 */ 	background-image:-webkit-gradient(linear,0 0,0 100%,from(#ececec),to(#f4f4f4));background-image:-moz-linear-gradient(#ececec,#f4f4f4);background-image:-o-linear-gradient(#ececec,#f4f4f4);background-image:linear-gradient(#ececec,#f4f4f4)
/* 3368 */
}
.fauxcolumn-outer {
width:10px;
}
#toctitle {
position: absolute;
	top: 5px;
	left: 270px;
	right: 5px;
	padding: 10px;
	background: #111144;
	border: 2px solid #CCCCCC;
}
.links {
float: none;
		text-align: center;
		margin-bottom: 30px;
}
#story-continues-10 {
float:left;
	display:block;
}
.procedure {
margin:.5em 0 1em 0;
}
.fb-like-box {
width: 270px;
}
.keyImg {
padding-left:50px
}
.footer-fauxborder-right {
margin:5px 0px 5px 0px;
}
.item_detail_top {
content: "\f429";
}
.simple-social-icons {
margin-bottom:0
}
.elementor-tab-mobile-title {
padding-top:0;top:-8px;left:2px;
}
.muja {
font-family: arial; FONT-SIZE: 10pt; COLOR: white; margin-left: 0pt; font-weight: normal; TEXT-DECORATION: none;
}
.span8 {
display: none
}
.swiper-button-next {
display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.post-summary {
color:red; background:white;
}
.full-width {
padding-top:0;
}
.elementor-element-7f97770 {
content:"\f0d4";
}
.ipbnav {
background: url(../images/widgetkit/bird.png) 0 3px no-repeat;
}
.comment-metadata {
	width: 214px;
}
.bloc_quadrille {
padding: 2px 8px;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
}
.post-footer-line-3 {
display: none !important;
}
.block-quicktabs {
display: none;
  margin-top: 4px;
  width: 28em;
  padding: 0;
}
.block-s-8 {
margin-bottom:20px;
}
.g18f54kb5 {
content:"\f02f"
}
.fr-view {
background:0;
}
.tg-second-footer-widget {
text-align: center; 
	padding: 6px 0px;
	margin: 0px 6px 0px 6px;
	color: #666666;
}
.tuqogef {
content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
}
.send-box {
	position: absolute;
	top: 423px;
	z-index: 9;
	cursor: pointer;
	left: 756px;
}
.elementor-element-6e48252 {
color: #fff;
}
.footer-colmn2 {
left:0;right:auto
}
.kl-blog-post-author-avatar {
text-shadow: 0px -1px 0px #56a2b1; color: #ffffff; background-color: #74C0CF; background-image: -moz-linear-gradient(top, #92deed, #56a2b1); background-image: -ms-linear-gradient(top, #92deed, #56a2b1); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#92deed), to(#56a2b1)); background-image: -webkit-linear-gradient(top, #92deed, #56a2b1); background-image: -o-linear-gradient(top, #92deed, #56a2b1); background-image: linear-gradient(top, #92deed, #56a2b1); border-color: #74C0CF #56a2b1 #56a2b1 #74C0CF; border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.25);
}
.empty {
top: 1px;
}
.col-sm-3 {
	width: 230px;
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	bottom: -35px;
	position: absolute;
	left: 894px;
}
.fn {
content: "\f223";
}
.su-column-inner {
margin-bottom: 10px;
}
.container-searchbox {
cursor:pointer;
}
.kl-blog-post-author-details {
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);-moz-opacity: 1;-khtml-opacity: 1;opacity: 1
}
.main_wrapper {
color:#999;
}
.bd1382su1 {
font-size: 12px;
  padding: 1px 0px;
  width: 61px;
  min-width: 0;
  margin-top: 6px;
}
.star_rating {
background:transparent url('../images/icons3/gkLock.png') no-repeat left top
}
.mi-bi {
display: block;
}
.e329iekb2 {
width: 600px;
	height: 155px;
	position: relative;
	
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.cff-list-container {
border: 2px solid #ff0000;
}
.separator-line {
width: 166px;
}
